Subject: Re: Les Mills Calls Audit
From: Ashish Dabral <[email-masked]>
To: Deeksha <[email-masked]>
Cc: Pritish Nandi <[email-masked]>, saurabh <[email-masked]>
Date: Fri, 16 Aug 2019 02:36:37 -0700 (MST)

Hi Ma'am, 

Here is the details of calls. 

2019-08-13 02:51: [ callto:38- 13038274018 | 38- 13038274018 ] - AJ was on HFL Call 
2019-08-13 02:49: [ callto:43 - 13038274018 | 43 - 13038274018 ] - AJ was on HFL call 
2019-08-13 02:53: [ callto:38 - 13036552228 | 38 - 13036552228 ] - AJ was on HFL Call 
2019-08-10 01:34: [ callto:08 - 19044318544 | 08 - 19044318544 ] - AJ was not on his workstation 
2019-08-09 01:55: [ callto:09 - 12289181024 | 09 - 12289181024 ] - AJ was not on his workstation 
2019-08-09 01:53: [ callto:29 - 12289181024 | 29 - 12289181024 ] - AJ was not on his workstation 
2019-08-13 00:57: [ callto:35 - 19044318544 | 35 - 19044318544 ] - Call Abandoned in IVR within 5 seconds 

Regards, 
Ashish Dabral 

From: "Deeksha" <[email-masked]> 
To: "Ashish Dabral" <[email-masked]> 
Cc: "Pritish Nandi" <[email-masked]>, "saurabh" <[email-masked]> 
Sent: Thursday, August 15, 2019 8:20:01 AM 
Subject: Fwd: Les Mills Calls Audit 

Ashish, Please investigate this and tell me what happened with these call recordings. 

@ Pritish: can u please check tell me when Bharat’s call came excaxtly? Thanks 

Sent from my iPhone 

Begin forwarded message: 

From: Pritish Nandi < [ mailto:[email-masked] | [email-masked] ] > 
Date: 14 August 2019 at 22:13:03 GMT+5:30 
To: deeksha < [ mailto:[email-masked] | [email-masked] ] > 
Cc: saurabh < [ mailto:[email-masked] | [email-masked] ] > 
Subject: Les Mills Calls Audit 

BQ_BEGIN

Hi Deeksha, 

Attached is the file for today's Audit. 

Calls have come in night shift however nobody has picked them up. Because when I listen to the call recording I can hear hold music and then disconnection. Below are the call details: I am not sure if the date is corrupt or the recordings are not happening correctly. 

2019-08-13 02:51:38- 13038274018 
2019-08-13 02:49:43 - 13038274018 
2019-08-13 02:53:38 - 13036552228 
2019-08-10 01:34:08 - 19044318544 
2019-08-09 01:55:09 - 12289181024 
2019-08-09 01:53:29 - 12289181024 
2019-08-13 00:57:35 - 19044318544 

Regards, 
Pritish Nandi 

BQ_END

BQ_BEGIN

BQ_END